#au-apoios{
  background: url(../images/footer-parceiros-fundo.png), linear-gradient(#ffffff 50%, #000000 50%);
  background-size: cover;
}

.pagina-promocoes #au-news{
  background: url(../images/contato-rasgado.png), linear-gradient(#ffffff 50%, #ffffff 50%);
  background-size: cover;
}

#au-apoios h2{
  
  font-weight: 501;
  margin-top: 70px;
  margin-bottom: 5px;
  color: #9a1c25;
  
}


#au-depoimentos h2{
  font-weight: 600;
  color: white;

}

#au-depoimentos .fh5co-selected blockquote p{
  color: white;
}

.vertodos{
  font-size: 20px;
}

.feature-centure a{
  color:red;
}

.parceiros img{
  margin: 4px;
}
.logos-header img{
  display: inline-block;
  max-width: 30%;
  padding-right: 15px;
}
.logos-header img:nth-child(2){
  display: inline-block;
  padding-left: 15px;
  padding-right: 0;
  max-width: 22%;

}

#au-news h3, h2{
  font-weight: 501;
}

#au-news .form-group input{
  color: #decece;
  border-radius: 2px;
  border: 0.8px solid white;
}

#au-news .form-group label{
  font-weight: 300;
  color: white;
}

#au-news .btn-danger{
  font-weight: 500;
  padding: 14px 1px;
  margin-top: 32px !important;
  background-color: white !important;
  color: #9c1e27 !important;
  border-color: white !important;
  border-radius: 0;
 
}

#au-news .col-md-2{
  padding: 0;
}


#au-news{
    background: url(../images/contato-rasgado.png);
    background-size: cover;
    margin-top: -39px;
    position: relative;
}

#au-anunciante .form-group input{
  border-radius: 2px;
  border: 0.8px solid black;
  color: black;
}

#au-anunciante .form-group label{
  font-weight: 300;
}

#au-anunciante h3{
  font-weight: 900;
  color: black;

}

#au-anunciante .btn-danger{
  font-weight: 500;
  padding: 14px 1px;
  margin-top: 32px !important;
  background-color: #971922 !important;
  color: white !important;
  border-color: white !important;
  border-radius: 0; 
 
}

#page .btn-danger{
  background: #d01e2b;
  border: 2px solid #d01e2b ;
  margin-top: 35px;
  color: white;
  font-weight: 500;
}

#page .btn-danger:hover{
  border: 2px solid #d43f3a;
  background: #d43f3a;
}

.row-project{
  color: black ;
}


#au-project .fh5co-heading p{

  color: black ;

}

#header-top a{

  color: #7f2a2c;

}

#header-top a:hover{

  color: gray;

}

#au-promocoes .conteudo-promos{
  padding: 0 105px;
}

.conteudo-promos .item-promo{
  margin-bottom: 0 !important;
}

#au-promocoes h2{
  font-weight: 600;
  padding-top: 25px;
  font-size: 20px;
}

#au-promocoes p{
  color: black;
}

#au-promocoes .btn-danger{
  background: none;
  color: black;

}
#au-promocoes .btn-danger:hover{
  background: none;
  color: red;
}

#au-promocoes .btn-danger:after{
  display: none;
}

#au-promocoes .vertodos{
  background: #d01e2b !important;
  border: 2px solid #d01e2b !important;
  margin-top: 35px;
}

#au-promocoes .vertodos:hover{
    border: 2px solid #d43f3a !important;
    background: #d43f3a !important;
    color: white;
}
#au-promocoes .item-promo > a:after {
    opacity: 0;
    visibility: hidden;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    background: none;
    z-index: 8;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    
}


#au-blog .btn-danger{
  background-color: black;
  border-color: black;
}
#au-blog .btn-danger:hover{
  background-color: rgba( 0, 0, 0, 0.73 );
  border: 2px solid #1b1818;
  color: white;
  opacity: 1;
}

#au-blog .btn-danger:after{
  display: none;
}

#au-blog h2{
  font-weight: 501;
}


#au-sobre-a-kiss{
  background-color: black;
}

#au-sobre-a-kiss h2{
  font-weight: 570;
}

#au-sobre-a-kiss .fh5co-heading h2,h3, p{
  color: white ;
}

#au-apresentadores{
  background-color: #9c1e27;
  padding-top: 0;
  padding-bottom: 0;
}

#au-apresentadores h2{
  font-weight: 600;
  font-size:34px;
  line-height: 3.5;
  color: white;
}

#au-apresentadores-sobre{
  background-color: white;
  color: black;
}

.bg-sobre-um, .clearfix{
  background-color: #9c1e27;
}

#au-apresentadores-sobre .teste-sobre-pr h2{
  font-weight: 600;
  font-size:34px;
  line-height: 2.5;
  color: white;
  padding-right: 250px;
  padding-left: 100px;
  padding-top: 25px;
}

#au-apresentadores-sobre .teste-sobre-pr p{
  padding-right: 250px;
  padding-left: 100px;
  font-size: 15px;

}

#au-apresentadores-sobre .teste-sobre h2{
  font-weight: 600;
  font-size:34px;
  line-height: 2.5;
  color: black;
  padding-right: 100px;
  padding-left: 250px;
  padding-top: 15px;
}

#au-apresentadores-sobre .teste-sobre h3{
  padding-right: 100px;
  padding-left: 250px;
  font-size: 20px;
  color: black;

}
#au-apresentadores-sobre .teste-sobre p{
  padding-right: 100px;
  padding-left: 250px;
  color: black;
  font-size: 15px;
}
.teste-sobre-pr, .col-md-6{
  padding-right: 0;
  padding-left: 0;
}

.teste-sobre, .col-md-6{
  padding-right: 0;
  padding-left: 0;
}



#au-apresentadores .btn-danger{
  background-color: black;
  border-color: black;
}
#au-apresentadores .btn-danger:hover{
  background-color: rgba( 0, 0, 0, 0.73 );
  border: 2px solid #1b1818;
  color: white;
  opacity: 1;
}

#au-apresentadores .btn-danger:after{
  display: none;
}

#uptheband a{
  color: #9c1e27;
}

#uptheband a:hover{
  color: red !important;
}


.header-branco{
  background-color: white;
  text-align: center;
  padding-bottom: 5px;
  padding-top: 2px;
}

.oucaagora img{
  width: 70px;
  height: 35px;
  fill: #7f2a2c;
}

.oucaagora{
  color: #7f2a2c;
  margin-top: 20px;
}

.sociais{
  margin-top: 20px;
  font-size: 20px;
}

.sociais i {
  color: black;
}

.pagina-promocoes .fh5co-cover,
.pagina-depoimentos .fh5co-cover,
.pagina-blog .fh5co-cover,
.pagina-sobre .fh5co-cover,
.pagina-videos .fh5co-cover {

  height: 630px;

}

.pagina-promocoes .fh5co-cover .display-t,
.pagina-promocoes .fh5co-cover .display-tc,
.pagina-depoimentos .fh5co-cover .display-t,
.pagina-depoimentos .fh5co-cover .display-tc,
.pagina-blog .fh5co-cover .display-t,
.pagina-blog .fh5co-cover .display-tc,
.pagina-sobre .fh5co-cover .display-t,
.pagina-sobre .fh5co-cover .display-tc,
.pagina-videos .fh5co-cover .display-t,
.pagina-videos .fh5co-cover .display-tc {

  height: 630px;

}

.pagina-promocoes .overlay,
.pagina-blog .overlay,
.pagina-depoimentos .overlay,
.pagina-sobre .overlay,
.pagina-videos .overlay {
  background: url(../images/banner-2.jpg) no-repeat;
  background-size: cover;
}


.pagina-blog .fh5co-bg-section{
  background: black;
}

/*PAGINA SOBRE*/

.pagina-sobre .video-apresentadores {
  background: gray;
  color: red !important;
}

.pagina-sobre .video-apresentadores .row h2{
  color: red !important;
}


/*Página "Sobre"*/
.video-apresentadores{
  height: 900px;
  width: 100%;
} 


/*Pagina videos*/

.pagina-videos .pagination li a {
  
    height: 35px;
    width: 35px;
    line-height: 35px;
    border-radius: 0 !important;
}

.pagina-videos .carousel-control.left,
.pagina-videos .carousel-control.right {
  background-image: none;

}

.pagina-videos .carousel-indicators-numbers
    li {
      text-indent: 0;
      margin: 0 2px;
      width: 30px;
      height: 30px;
      border: none;
      line-height: 30px;
      color: #000;
      background-color: #fff;
      transition: all 0.25s ease;
      border-radius: 0;        
}

li.indicadores.active{
      margin: 0 2px;
      width: 30px;
      height: 30px;
      background-color: #971921;
      color:#fff;
  }



.pagina-videos #carousel-example-generic .fh5co-heading{
    margin-bottom: 0;
  }
  